.tree{width:100%;}
.tree, .tree ul, .tree li{
 margin:0;
 padding:0;
 list-style:none;
}

.tree ul{
 display:none;
}

.tree li{
 line-height:160%;
 margin-top:1px;
 cursor:default;
 text-indent:25px;
 font-weight:bold;
 width:100%;
}

.tree li.collapsed, .tree li.expanded{cursor:pointer;}

/* first level */
.tree li, .tree li.collapsed{background:transparent url(../icons/plus.gif) no-repeat 5px .1em;}
.tree li.expanded{background:transparent url(../icons/minus.gif) no-repeat 5px .1em;}

/* second level */
.tree li ul, .tree li li{background:transparent;font-weight:normal;}
.tree li li.collapsed{background:transparent url(../icons/minus.gif) no-repeat 15px .1em;}
.tree li li.expanded{background:transparent url(../icons/plus.gif) no-repeat 15px .1em;}
.tree li li{
text-indent:35px;
}
.tree li li li{
text-indent:45px;
}
.tree a { text-decoration:none;
}

/* float fix */
.tree li:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.tree li{
 display: inline-block;
}
/* Hides from IE-mac \*/
* html .tree li{
 height: 1%;
}
.tree li{
 display: block;
}
/* End hide from IE-mac */
/* end float fix */

.calendar-launch {
    text-decoration: none;
}

label.radio, label.checkbox {
    color: #17172D;
    font-weight: normal; 
}